[FONT]
BOTTOM=Arial,45,ANSI,MEDIUM

TOP=Arial,55,ANSI,NORMAL
MAIN=Arial,20,ANSI,BOLD
MENU=Arial,32,ANSI,HEAVY
SELECT=Arial,32,ANSI,HEAVY
TIP=Arial,16,ANSI,THIN
REM=Arial,16,ANSI,THIN
MANUAL=Arial,18,ANSI,LIGHT
HINT=Arial,12,ANSI,THIN

[SYSTEM]
DEBUG=1
UNDEFMES1="-> Non definito"
UNDEFMES2="* Non definito"
ERRORMES1="Per leggere questo manuale Enecessario disporre del programma Acrobat Reader. Si desidera installarlo ora?"
ERRORMES2="Non Estato possibile eseguire il processo selezionato."
ERRORMES3="?????????????"
EXITMESS="Si desidera uscire?"
//ACROBAT="ACROBAT\JAPANESE\ar405jpn.exe"

[MAIN_MENU_0]
ENABLE=TRUE
OS=2000/XP
STR0="Eseguire lo strumento di impostazione IP di RISO dal CD"
OBJ=UTILITY\IPSETUP\Adsetup.exe
LANG="-A"
STRPOS=60,100
HITCHECK=60,100,600,130
CLOUDRECT=60,100,600,130
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_1]
ENABLE=TRUE
OS=2000/XP
STR0="Installazione del driver di stampa"
OBJ=DRIVER\Italian\Setup.exe
LANG="-l"
STRPOS=60,150
HITCHECK=60,150,560,180
CLOUDRECT=60,150,560,180
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_2]
ENABLE=TRUE
OS=2000/XP
STR0="Installare lo strumento di impostazione IP di RISO"
OBJ=UTILITY\IPSETUP\Adsetup.exe
LANG="-l"
OPT=-O
STRPOS=60,200
HITCHECK=60,200,580,230
CLOUDRECT=60,200,580,230
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_3]
ENABLE=TRUE
OS=2000/XP
STR0="Installare Strumento di riattivazione RISO"
OBJ=UTILITY\WOL\Wasetup.exe
LANG="-l"
STRPOS=60,250
HITCHECK=60,250,600,280
CLOUDRECT=60,250,600,280
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200

[MAIN_MENU_4]
ENABLE=TRUE
OS=2000/XP
STR0="Leggimi"
OBJ=readme_en.txt
LANG="-l"
STRPOS=60,300
HITCHECK=60,300,260,330
CLOUDRECT=60,300,260,330
STR_SHADOW=TRUE
S_COLOR=0,0,0
S_SHADOW=255,255,255
N_COLOR=0,0,0
N_SHADOW=200,200,200
